docs

# SendStickerByFileId

data class SendStickerByFileId : SendMessageRequest < ContentMessage < StickerContent >> , ReplyingMarkupSendMessageRequest < ContentMessage < StickerContent >>
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

allowSendingWithoutReply
Link copied to clipboard
open override val allowSendingWithoutReply : Boolean ? = null
Content copied to clipboard
chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
disableNotification
Link copied to clipboard
open override val disableNotification : Boolean = false
Content copied to clipboard
protectContent
Link copied to clipboard
open override val protectContent : Boolean = false
Content copied to clipboard
replyMarkup
Link copied to clipboard
open override val replyMarkup : KeyboardMarkup ? = null
Content copied to clipboard
replyToMessageId
Link copied to clipboard
open override val replyToMessageId : MessageIdentifier ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< ContentMessage < StickerContent >>
Content copied to clipboard
sticker
Link copied to clipboard
val sticker : FileId ? = null
Content copied to clipboard